{
	"310000742_0": "「見ろ、ニシン――のような何かだ」",
	"310000742_1": "「こっちもアジのような何かが釣れたデス。\\n　アタシたちの腕もかなり上がってしまったデスね……ッ！」",
	"310000742_2": "「また釣りかよ」",
	"310000742_3": "「仕事だからな。仕方なかろう」",
	"310000742_4": "「実は昨日の夜、フィーネのおかげでS.O.N.G.と\\n　通信ができたんだ」",
	"310000742_5": "「えッ、どういうことデスか？」",
	"310000742_6": "「少しだけこの霧に干渉できる力があるらしい」",
	"310000742_7": "「それで、司令やマリアたちは何て言ってたんデスか？」",
	"310000742_8": "「あいつの戦闘経験からすると、\\n　こっちの戦いはすべてお見通しだろうって」",
	"310000742_9": "「それじゃあ、銃でばばばばーッて撃っても、ダメなんデスね？」",
	"310000742_10": "「エルフナインの話じゃ、哲学兵装の恩恵で、\\n　銃は特に効きにくいらしいんだ」",
	"310000742_11": "「意表をついた一発逆転のなにかでもないと、\\n　まず勝てねえだろうって」",
	"310000742_12": "「確かに。戦いが長引くにつれて戦況は悪くなっていった。\\n　短期決戦に持ち込むのには賛成だ」",
	"310000742_13": "「しかし、意表をつくとは容易ではないな」",
	"310000742_14": "「でも、おっさんたちも作戦を考えてくれるってよ。\\n　次通信できるのはいつになるかわかんないけどな」",
	"310000742_15": "「そうか……心強いな。\\n　わたしたちもフォローに回るから、頼んだぞ」",
	"310000742_16": "「クリス先輩なら大丈夫デスッ！」",
	"310000742_17": "「……さて、責任重大だな」"
}